## r-cran-inum 1.0

=== DESCRIPTION ===
Package: inum
Title: Interval and Enum-Type Representation of Vectors
Date: 2019-04-24
Version: 1.0-1
Authors@R: person("Torsten", "Hothorn", role = c("aut", "cre"),
                  email = "Torsten.Hothorn@R-project.org")
Description: Enum-type representation of vectors and representation
  of intervals, including a method of coercing variables in data frames.
Depends: R (>= 3.3.0)
Imports: stats, libcoin (>= 1.0-0)
License: GPL-2
NeedsCompilation: no
Packaged: 2019-04-24 15:34:27 UTC; hothorn
Author: Torsten Hothorn [aut, cre]
Maintainer: Torsten Hothorn <Torsten.Hothorn@R-project.org>
Repository: CRAN
Date/Publication: 2019-04-25 05:20:10 UTC

## r-cran-inum 1.0-1

=== debian/changelog ===
r-cran-inum (1.0-1-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.4.0

 -- Andreas Tille <tille@debian.org>  Tue, 16 Jul 2019 20:57:07 +0200

r-cran-inum (1.0-0-1) unstable; urgency=medium

  * Initial release (closes: #926834)

 -- Andreas Tille <tille@debian.org>  Thu, 11 Apr 2019 08:23:21 +0200

=== debian/control ===
Source: r-cran-inum
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 12~),
               dh-r,
               r-base-dev,
               r-cran-libcoin
Standards-Version: 4.4.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-inum
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-inum.git
Homepage: https://cran.r-project.org/package=inum

Package: r-cran-inum
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R interval and enum-type representation of vectors
 This GNU R package provides an enum-type representation of vectors and
 representation of intervals, including a method of coercing variables in
 data frames.

=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/inum_([-\d.]*)\.tar\.gz

## r-cran-inum 1.0-2

=== debian/changelog ===
r-cran-inum (1.0-2-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.5.1 (routine-update)
  * debhelper-compat 13 (routine-update)

 -- Andreas Tille <tille@debian.org>  Sun, 07 Feb 2021 12:44:24 +0100

r-cran-inum (1.0-1-2) unstable; urgency=medium

  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 12 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Trim trailing whitespace.

 -- Andreas Tille <tille@debian.org>  Sun, 17 May 2020 07:24:31 +0200

=== debian/control ===
--- 
+++ 
@@ -4,14 +4,15 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-libcoin
-Standards-Version: 4.4.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-inum
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-inum.git
 Homepage: https://cran.r-project.org/package=inum
+Rules-Requires-Root: no
 
 Package: r-cran-inum
 Architecture: all

## r-cran-inum 1.0-4

=== debian/changelog ===
r-cran-inum (1.0-4-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 20 Sep 2021 17:26:57 +0200

=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                dh-r,
                r-base-dev,
                r-cran-libcoin
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-inum
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-inum.git
 Homepage: https://cran.r-project.org/package=inum

## r-cran-inum 1.0-5

=== debian/changelog ===
r-cran-inum (1.0-5-1) unstable; urgency=medium

  * Disable reprotest
  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 23 Jun 2023 11:36:14 +0200

=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                dh-r,
                r-base-dev,
                r-cran-libcoin
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-inum
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-inum.git
 Homepage: https://cran.r-project.org/package=inum
